<script>
export default {
  name: "IfarmeView",
  created() {
    this.handleMenuClick()
  },
  methods: {
    handleMenuClick() {
      window.open('https://smbcloud.tp-link.com.cn/index.html/', '_blank','noopener,noreferrer');
      return;
    }
  }
};
</script>

<template>

</template>

<style scoped>

</style>